# SPDX-License-Identifier: MIT
---
- name: Ensure that the role runs with various metrics settings
  hosts: all

  roles:
    - role: fedora.linux_system_roles.metrics
      vars:
        metrics_monitored_hosts: ["app.example.com", "db.example.com"]
        metrics_retention_days: 5
        metrics_graph_service: true
        metrics_query_service: true
